<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.2.3" ddfversion="1.0.0" dmxaddresscount="5" subdevice="no" >
  <information>
    <model>Generic RGBWA</model>
    <vendor>Generic</vendor>
    <author>Martin Winter</author>
    <mode>8-Bit</mode>
    <electrical>
            <static>10</static>
            <dimmer>115</dimmer>
    </electrical>
    <comment></comment>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
      <white dmxchannel="3"/>
      <amber dmxchannel="4"/>
    </rgb>
  </functions>
</device>
